<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openbox.org/                 file:///usr/share/openbox/menu.xsd">
	<menu id="root-menu" label="Openbox 3">
		<menu id="root-menu-7534144" label="Places">
					<item label="Home">
				<action name="Execute">
					<execute>thunar ~/</execute>
				</action>
			</item>
			<item label="Desktop">
				<action name="Execute">
					<execute>thunar ~/Desktop</execute>
				</action>
			</item>
			<item label="File System">
				<action name="Execute">
					<execute>thunar /</execute>
				</action>
			</item>
			<separator/>
			<item label="Documents">
				<action name="Execute">
					<execute>thunar ~/Documents</execute>
				</action>
			</item>
			<item label="Downloads">
				<action name="Execute">
					<execute>thunar ~/Downloads</execute>
				</action>
			</item>
			<item label="Music">
				<action name="Execute">
					<execute>thunar ~/Music</execute>
				</action>
			</item>
			<item label="Pictures">
				<action name="Execute">
					<execute>thunar ~/Pictures</execute>
				</action>
			</item>
			<item label="Videos">
				<action name="Execute">
					<execute>thunar ~/Videos</execute>
				</action>
			</item>
			<separator/>
			<item label="Computer">
				<action name="Execute">
					<execute>thunar computer:///</execute>
				</action>
			</item>
			<item label="Network">
				<action name="Execute">
					<execute>thunar network:///</execute>
				</action>
			</item>
			<item label="Trash">
				<action name="Execute">
					<execute>thunar trash:///</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-753414" label="Accessories">
			<menu id="root-menu-753414-475139" label="Conky">
				<menu id="root-menu-753414-475139-434521" label="Brownie">
					<item label="Conky Darkness (Start)">
						<action name="Execute">
							<execute>/home/noah/.conky/conky_start_brownie</execute>
						</action>
					</item>
				</menu>
				<menu id="root-menu-753414-475139-87203" label="Rings">
					<item label="Conky Rings (Start)">
						<action name="Execute">
							<execute>conky -c '/home/noah/.conky/Rings/.conkyrc'</execute>
						</action>
					</item>
					<item label="Rings (Edit)">
						<action name="Execute">
							<execute>gedit /home/noah/.conky/Rings/.conkyrc</execute>
						</action>
					</item>
				</menu>
				<menu id="root-menu-753414-475139-195435" label="Electro">
					<item label="Conky (start)">
						<action name="Execute">
							<execute>/home/noah/.conky/conky_start_electro</execute>
						</action>
					</item>
					<item label="Conkyrc (edit)">
						<action name="Execute">
							<execute>geany ~/.conky/electro/electro-1366.conkyrc</execute>
						</action>
					</item>
				</menu>
				<item label="Conky (Kill All)">
					<action name="Execute">
						<execute>
							killall conky
						</execute>
					</action>
				</item>
			</menu>
			<item label="Archive Manager">
				<action name="Execute">
					<command>
<![CDATA[file-roller]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="Calculator">
				<action name="Execute">
					<execute>galculator</execute>
				</action>
			</item>
			<item label="Character Map">
				<action name="Execute">
					<execute>
						gucharmap
					</execute>
				</action>
			</item>
			<item label="Font Viewer">
				<action name="Execute">
					<command>
<![CDATA[gnome-font-viewer]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="Leafpad">
				<action name="Execute">
					<execute>leafpad</execute>
				</action>
			</item>
	
			<item label="Take Screenshot">
				<action name="Execute">
					<execute>scrot</execute>
				</action>
			</item>
			<item label="Tint2 (start)">
				<action name="Execute">
					<execute>tint2</execute>
				</action>
			</item>
			<item label="Tint2 (killall)">
				<action name="Execute">
					<execute>
						killall tint2
					</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-273054" label="Internet">
			<item label="Discord">
				<action name="Execute">
					<execute>discord-canary</execute>
				</action>
			</item>
			<item label="FileZilla">
				<action name="Execute">
					<execute>
						filezilla
					</execute>
				</action>
			</item>
			<item label="Firefox">
				<action name="Execute">
					<execute>
						firefox
					</execute>
				</action>
			</item>
			<item label="Thunderbird">
				<action name="Execute">
					<execute>
						thunderbird
					</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-47033" label="Programming">
			<item label="Geany">
				<action name="Execute">
					<execute>geany</execute>
				</action>
			</item>
		</menu>
		<menu id="root-menu-135857" label="Office">
			<item label="Document Viewer">
				<action name="Execute">
					<command>
<![CDATA[evince]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<menu id="root-menu-135857-475139" label="LibreOffice">
			<item label="LibreOffice Calc">
				<action name="Execute">
					<command>
<![CDATA[libreoffice --calc]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="LibreOffice Draw">
				<action name="Execute">
					<command>
<![CDATA[libreoffice --draw]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="LibreOffice Impress">
				<action name="Execute">
					<command>
<![CDATA[libreoffice --impress]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="LibreOffice Math">
				<action name="Execute">
					<command>
<![CDATA[libreoffice --math]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			<item label="LibreOffice Writer">
				<action name="Execute">
					<command>
<![CDATA[libreoffice --writer]]>																																																																																																																																																																																																																																																																																																																																															
					</command>
				</action>
			</item>
			</menu>
		<!-- This requires the presence of the 'menu' package to work -->
		<separator/>
		<item label="Exit">
			<action name="Exit"/>
		</item>
	</menu>
	<menu id="root-menu-75341444" label="Tools">
		<item label="Terminal">
			<action name="Execute">
				<execute>termite</execute>
			</action>
		</item>
		<item label="Rofi">
			<action name="Execute">
				<execute>rofi -show drun</execute>
			</action>
		</item>
		<menu execute="~/.config/openbox/pipemenus/sysinfo.py" id="sysinfo" label="System Info"/>
		<menu execute="~/.config/openbox/pipemenus/date-menu.py" id="datetime" label="Time and Date"/>
	</menu>
</openbox_menu>

